
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brother-1816:
 *   - http://typekit.com/eulas/00000000000000003b9b32e0
 *   - http://typekit.com/eulas/00000000000000003b9b32e1
 *   - http://typekit.com/eulas/00000000000000003b9b32e4
 *   - http://typekit.com/eulas/00000000000000003b9b32e5
 * brother-1816-printed:
 *   - http://typekit.com/eulas/00000000000000007735ac1d
 *   - http://typekit.com/eulas/00000000000000007735ac20
 *   - http://typekit.com/eulas/00000000000000003b9b03e1
 *   - http://typekit.com/eulas/00000000000000003b9b03e2
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */

/*{"last_published":"2021-11-09 04:12:15 UTC"}*/
@import url("https://cdn-ildcanj.nitrocdn.com/FmDCfDueKPoVYQKoJiTWcfQpxxxCdMBb/assets/static/source/rev-7a12401/p.typekit.net/4f74f671241da7655fff3f728a4440fd.p.css");

.tk-brother-1816 {
	font-family: "brother-1816", sans-serif;
}

.tk-brother-1816-printed {
	font-family: "brother-1816-printed", sans-serif;
}
